An error occured: Cannot find module 'uglify-js' #137

Closed
wants to merge 1 commit into
from
Commits on Feb 18, 2012
  1. Add uglify-js for dependencies

    pismute committed Feb 18, 2012
    Docpad requires 'uglify-js'